@charset "utf-8";
html, body {padding: 0;margin: 0;background: #fff;}
* {margin: 0;padding: 0;font-family: Arial, Helvetica, Verdana, 'Microsoft YaHei';border: 0;outline: medium;text-shadow: none;text-decoration: none;}
body {color: #444;font-size: 14px;line-height: 1.5;position: relative;-webkit-text-size-adjust: none;-ms-text-size-adjust: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
input {vertical-align: middle;}
textarea {resize: none;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;font-size: 14px;}
hr {border-width: 1px;border-style: inset;}
ul {list-style: none;}
p {margin: 0;margin-bottom: 0px !important;}
.left{float: left;}
.right{float: right;}
a, a:link, a:active, a:visited, a:hover {text-decoration: none !important;}
a{text-decoration: none !important;color: #444 !important;}
img, {display: block;}
i, em {font-style: normal;}
html{height: 100%;}
html, body {width: 100%;min-height: 100%;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {zoom: 1;}
.warpper{width:1200px;margin:0 auto;}
.dH{overflow: hidden;}
.inp_pla{color:#999 !important;}
.rig-title-over{float: left;line-height: 60px;max-width: 400px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
@media screen and (min-width:640px)  and (max-width:1300px){
.wrap{width: 1000px !important;}
#he_02_nav li{width: 110px !important;}


}
@media screen and (max-width:640px){
.intita{padding: 2% 0 !important;}
.intita strong{font-size: 22px !important;line-height: 35px !important;}
.intita p{font-size: 15px !important;}
.intype li{float: left;width: 25% !important;}
.in03a li span{font-size: 14px !important;}
.in04a .col-sm-12{padding-left: 0px !important;padding-right: 0px !important;}
.in04a .col-xs-12{padding-left: 0px !important;padding-right: 0px !important;}
.in05a li{width: 18.2% !important;padding:1% !important;}
.in05a li i{font-size: 30px !important;}
.in05a li span{font-size: 15px !important;line-height: 22px !important;margin-top: 0px !important;}
.in05a li p{transform:scale(0.8);}
.in05b li{margin-bottom: 2%;}
.in05b span{font-size: 14px  !important;line-height: 40px !important;}
.in_06 li strong{font-size: 14px !important;line-height: 30px !important}
.in_06 li p{line-height: 22px !important}
.footer .col-sm-12{padding-left: 2% !important;padding-right: 2% !important;}
.footer .col-xs-12{padding-left: 2% !important;padding-right: 2% !important;}
.footc{border-right: none !important;}
.footc strong{line-height: 40px !important;}
.footd span{margin-bottom: 3% !important;}
.footc span b{font-size: 16px !important;}
.newsban{height: 160px !important;}
.caseban{height: 160px !important;}
.companyban{height: 160px !important;}
.fahuoban{height: 160px !important;}
.contactban{height: 160px !important;}
.prolistban{height: 160px !important;}
.proban{height: 160px !important;background-size: 180% !important;}
.fontban strong{font-size: 22px !important;line-height: 30px !important;}
.fontban span{font-size: 22px !important;line-height: 30px !important;}
.fontban i{width: 20px !important;}
.producta li{width: 25% !important;}
.producta li i{font-size: 22px !important}
.producta li p{font-size: 13px !important}
.proa .col-sm-12{padding-left: 0 !important;padding-right: 0 !important;}
.proa .col-xs-12{padding-left: 0 !important;padding-right: 0 !important;}
.proaa{margin-top: 4%;}
.proaa span{font-size: 22px !important;line-height: 30px !important;}
.proaa em b{font-size: 22px !important;}
.prob li{width: 21.5% !important;}
.prob li:first-child{margin-left: 0px !important;}
.ptit{margin:2% 0 !important;}
.ptit strong{font-size: 22px !important;line-height: 30px !important;}
.procbb i{padding: 2% 5% !important;font-size: 22px !important;}
.procbb strong{font-size: 16px !important;}
.procbb p{line-height: 20px !important;font-size: 12px !important;}
.procb{height: auto !important;}
.pcase li{margin-bottom: 2%;}
.ntit{margin:2% 0 !important;}
.ntit span{font-size: 22px !important;line-height: 30px !important; }
.newslist li span{font-size: 14px !important;}
.ninfotit span{line-height: 30px !important;}
.newsinfoaa .col-sm-12{padding-left: 0 !important;padding-right: 0 !important;}
.newsinfoaa .col-xs-12{padding-left: 0 !important;padding-right: 0 !important;}
.newsaa li{font-size: 16px !important;padding:4% !important;}
.newsaa li i{font-size: 22px !important;}
.ntita{margin:2% 0 !important;}
.ntita span{font-size: 22px !important;line-height: 30px !important;}
.newsb li img{transform:scale(0.7);}
.newsb li span{font-size: 16px !important;line-height: 30px !important;}
.newsb li p{font-size:14px !important;}
.newscc span{font-size: 16px !important;line-height: 30px !important;}
.contactaa li p{font-size: 17px !important;line-height: 30px !important;}
.contactaa li:last-child p{font-size: 14px !important;}
.common-inner .inner-right .de-message .mes-form .form-tr input{padding-left: 8% !important;}
.common-inner .inner-right .de-message .mes-form .form-tr textarea{padding-left: 8% !important;}
.comtit span{font-size: 22px !important;line-height: 30px !important;}
.comtit i{font-size: 16px !important;line-height: 30px !important;}
.companyab span{font-size: 22px !important;line-height: 30px !important;}
.companyab i{font-size: 16px !important;line-height: 30px !important;}
.companyab strong{font-size: 22px !important;line-height: 30px !important;}
.companyab p{font-size: 15px !important;}
.comtitb{font-size: 22px !important;line-height: 30px !important;}
.companyac li{margin-bottom: 2%;}
.companyac .col-sm-6{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.companyac .col-xs-6{padding-left: 0.5% !important;padding-right: 0.5% !important;}







}
/*input placeholder 样式 */
::-webkit-input-placeholder {color: #999999;}
:-moz-placeholder {color: #999999;}
::-moz-placeholder {color: #999999;}
:-ms-input-placeholder {color: #999999;}
/*修改滚动条*/
::-webkit-scrollbar{width:6px;height:6px ;}
::-webkit-scrollbar-track{box-shadow: inset 0 0 6px transparent;background: #f8f8f8;border-radius: 6px;}
::-webkit-scrollbar-thumb{border-radius: 6px;background: #bbb;}
/* 无内容 */
.no-goods,.no-network{padding-top:100px;overflow: hidden;text-align: center;}
.no-goods img{display: block;margin:0 auto 30px;width:220px;max-height: 105px;}
.no-network img{display: block;margin:0 auto 30px;width:222px;height: 160px;}
.no-goods p,.no-network p{font-size:14px;color:#666666;line-height: 20px;}
/*内页*/
.newsban{position: relative; height: 345px;overflow: hidden;background: url(../images/newsban.jpg) center no-repeat;text-align: center;color: #fff;padding: 4% 0;}
.caseban{position: relative; height: 345px;overflow: hidden;background: url(../images/anliban.jpg) center no-repeat;text-align: center;color: #fff;padding: 4% 0;}
.companyban{position: relative; height: 345px;overflow: hidden;background: url(../images/companyban.jpg) center no-repeat;text-align: center;color: #fff;padding: 4% 0;}
.fahuoban{position: relative; height: 345px;overflow: hidden;background: url(../images/fahuoban.jpg) center no-repeat;text-align: center;color: #fff;padding: 4% 0;}
.contactban{position: relative; height: 345px;overflow: hidden;background: url(../images/contactban.jpg) center no-repeat;text-align: center;color: #fff;padding: 4% 0;}
.prolistban{position: relative; height: 345px;overflow: hidden;background: url(../images/prolistban.jpg) center no-repeat;text-align: center;color: #fff;padding: 4% 0;}

.banner {position: relative;height: auto !important;}
.banner .swiper-wrapper{height: auto !important;}
.banner #bannerSwiper {height: auto !important;}
.banner .swiper-slide {position: relative;height: auto !important;float: left;}
.banner .swiper-slide a{display:block;width:100%;height: auto !important;}
.banner .swiper-slide a img{ width: 100%; height: auto;}
.banner .pagination {position: absolute;font-size:0;left: 0;height: 50px;text-align: center;bottom: 13px;width: 100%;z-index: 9999;}
.banner .pagination .swiper-pagination-switch {display: inline-block;width: 10px;height: 10px;border-radius: 50%;border:2px solid #fff;opacity: 0.6;margin: 0 5px;cursor: pointer;}
.banner .pagination .swiper-active-switch {background: #fff;opacity: 1;}

/*手机站大图样式*/
.slider-focus{position:relative;max-width:100%;overflow:hidden;margin:0rem auto;}
.slider-focus .hd{ position:absolute;width:100%;height:1rem;left:0;bottom:0.9rem;z-index:1;line-height:1.5rem;text-align:center;}
.slider-focus  .hd li{ display:inline-block;vertical-align:middle;width:0.5rem;height:0.5rem;margin:0 0.3rem;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;line-height:0;text-indent:-9999em;background:#fff; cursor:pointer;}
.slider-focus  .hd ul{display: block;height: 0px;}
.slider-focus  .hd li.on{ background:#ffea00;  }
.slider-focus  .bd{ position:relative; z-index:0; }
.slider-focus  .bd li{ position:relative; text-align:center;  }
.slider-focus  .bd li img{ vertical-align:top;width:100%;}
.slider-focus  .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  } 
/*头部*/
.top{height: auto;overflow: hidden;margin: 20px 0;}
.top img{max-width: 100%;margin-right: 15px;}
.top .left{width: 70%;}
.top .left img{float: left;}
.top .left span {display: block;font-size: 22px; line-height: 35px;overflow: hidden;margin-top: 9px; }
.top .left p{font-size: 15px;line-height: 20px;color: #777;}
.top .right {background: url(../images/tel.png) left center no-repeat;padding-left: 50px;}
.top .right span{display: block;line-height: 20px;}
.top .right p{font-size: 28px;font-weight: bold;color: #0059a9;}
/*导航*/
.wrap{width: 1300px;margin:0 auto;}
#he_02_nav{position: relative;left: 0px;top:0;z-index: 998;background: #e9e9e9;height: 50px;line-height: 50px;}
#he_02_nav li{float: left;position: relative;width:160px; transition:all 0.4s;}
#he_02_nav li a{display: block;}
#he_02_nav li a span{display: block;text-align: center;font-size: 15px;}
#he_02_nav li .active {background: #0059a9;}
#he_02_nav li .active a{color: #fff ;}
#he_02_nav li:hover{background: #0059a9;}
#he_02_nav li:hover span{color: #fff !important;}

#submenu{width: 1920px;height: 0;opacity: 0;background:url(../images/navbg.png) center no-repeat #fff;position: absolute;top:50px;z-index: 99;box-shadow: 2px 2px 10px #ccc;}
.submenu_mid{width: 1200px;display: none;position: absolute;left: 0px;top:50px; z-index: 10000;}
.submenu_mid .right{width: 36%; padding: 2%;}
.submenu_mid .left{width: 60%; padding: 2%;border-right: 1px solid #e9e9e9;}
.submenu_mid .left strong{display: block;color: #0059a9;line-height: 45px;font-size:18px;margin-bottom: 2%;}
.submenu_mid .left i{display: block;border-top: 1px solid #0059a9;width: 20px;}
.submenu_mid .left p{float: left;width: 50%;line-height: 35px;font-size: 16px;background: url(../images/navb.png) left no-repeat;padding-left: 30px;transition:.4s;}
.submenu_mid .left p a{display: block;transition:.4s;}
.submenu_mid .left p:hover{background: url(../images/navc.png) left no-repeat;}
.submenu_mid .left p:hover a{color: #0059a9 !important;}

/*手机站大图样式*/
.mtop{height: auto;overflow: hidden;background:#eeeeee;text-align: center;line-height: 30px;font-size: 12px;color: #777;}
.mobtop{height: auto;overflow: hidden;padding: 3% 0;position: relative;}
.mobtop .left{width: 80%;padding-left: 2%;}
.mobtop .left p{margin-bottom: 0px !important;font-size: 12px;color: #777;}
.mobtop .left img{float: left; display: block;max-width: 50%;margin-right: 2%;}
.mobtop .left span{font-size: 16px; line-height: 25px;}
.flex-control-nav{background: #ddd;float: left;width: 3%;}
.code{-moz-border-radius:.3em;-webkit-border-radius:.3em;border-radius:.3em;color:#000;font-family:'Fira mono', 'Courier New', Courier, monospace;font-size:85%;letter-spacing:.05em;padding:1em;}
.aligncontent-center {text-align: center;}
.main-header {text-align: center;font-weight:300;font-size: 90%;}
.menu-button {position: absolute;margin: 5px;height: 36px;width: 36px;right: 10px;top: 10%;}
.menu-left {float: left;}
.sidebar{display: none;width: 100%;height: 100%;margin: 0;position: fixed;top: 0;z-index: 9999;}
.menu-button i{font-size: 30px;color: #03539c}
.sidebar > .bg-cover{display: block;position: absolute;top: 0;left: 0;z-index: -1;width: 100%;height: 100%;background: rgba(0,0,0,.5);}
.sidebar.open nav{
 /* margin-left: 0;
  -webkit-transition: all 3s ease-in 1s;
  -o-transition: all 3s ease-in 1s;
  transition: all 3s ease-in 1s;*/}
.sidebar nav{float: left;width: 140px;height: 100%;margin-left: -140px;color: white;background:rgba(3,83,156,0.8);}
.sidebar h6 {margin: 1.2em;padding: 0 2%;color: #fff;font-weight: bold;font-size: 16px;}
.sidebar ul{padding:0 5px }
.sidebar li a{display: block;text-align: center;line-height: 40px;color: #fff !important;border-bottom: 1px solid rgba(255,255,255,.5);transition:.4s;}
.sidebar li a:hover{background: #444;}
.sidebar hr {margin: 1em auto;border: 0;padding: 0;width: 80%;height: 1px;}






.topa{line-height: 60px;border-bottom: 1px solid #e4e4e4;height: 60px;}
.topa span{display: block;float: left;width: 100px;}
.topa a{display: block; float: left;padding: 0 1%;}
.in_01{height: auto;overflow: hidden;padding: 2% 0;}
.intita{height: auto;overflow: hidden;text-align: center;margin-bottom: 2%;}
.intita strong{display: block;font-size: 40px;line-height:70px;color: #505050;}
.intita strong b{color: #0059a9;}
.intita p{font-size: 16px;}

/*优势样式*/
.pic{width:100%;height:430px;overflow: hidden; margin:0 auto ;font-family:新宋体;}
.pic ul li{list-style:none;width:25%;height:429px;float:left;}
.pic .l1{background:url(../images/1.jpg);}
.pic .l2{background:url(../images/2.jpg);}
.pic .l3{background:url(../images/3.jpg);}
.pic .l4{background:url(../images/4.jpg);width:386px;}
.pic .l5{background:url(../images/5.jpg);}
.txt{float: left; width:200px; height:429px;background:#000;filter:alpha(opacity=50);background:rgba(0,0,0,.5);}
.txt p{color:#fff;float:left;position:relative;}
.txt .p1{font-size:12px;width:120px;margin:70px 40px ;text-align: center; padding-right: 20px;color: #fff;}
.txt .p1 strong{display: block; font-size: 68px;}
.txt .p1 span{display: block; font-size: 24px;line-height: 50px }
.txt .p1 b{display: block;margin:15% auto; width: 20px;border-top: 2px solid #f8bd01;}
.txt .p1 i{font-size: 28px;margin-top: 15%;}

.txtb{float: right;width: 360px; height: auto;overflow: hidden;background: rgba(0,89,169,0.8);padding: 4%;margin:8% 4% 0 0;}
.txtb strong{display: block; font-size: 26px;line-height: 60px;border-bottom: 1px solid #719ec6;color: #fff;margin-bottom: 4%;}
.txtb p{font-size: 15px;line-height: 30px;color: #fff;margin-bottom: 6%;}
.txtb i{font-size: 16px;color: #fff;}


.mobin_01{height: auto;overflow: hidden;}
.mobtxt{width: 100%;height: auto;overflow: hidden;padding: 20% 0;}
.mobtxt .p1{font-size:12px;width:90%;margin:5%;text-align: center;color: #fff;}
.mobtxt .p1 strong{display: block; font-size: 42px;}
.mobtxt .p1 span{display: block; font-size: 18px;line-height: 30px }
.mobtxt .p1 b{display: block;margin:15% auto; width: 20px;border-top: 2px solid #f8bd01;}
.mobtxt .p1 i{font-size: 28px;margin-top: 15%;}

.mobin_01 li{float: left;width: 25%;}
.mobin_01 li:nth-of-type(1){background:url(../images/1.jpg);}
.mobin_01 li:nth-of-type(2){background:url(../images/2.jpg);}
.mobin_01 li:nth-of-type(3){background:url(../images/3.jpg);}
.mobin_01 li:nth-of-type(4){background:url(../images/4.jpg);}



.in_02{height: auto;overflow: hidden;padding: 2% 0;background: #f3f5f6;}
.ain{height: auto;overflow: hidden;}
.intype{height: auto;overflow: hidden;margin:2% 0;background: #fff;}
.intype li{float: left;width: 11%;text-align: center; line-height:50px;height: 50px;overflow: hidden;transition:.4s; }
.intype li:hover{background: #0059a9;}
.intype li:hover a{color: #fff !important;}
.intype li a{display: block;}

.in02a .col-lg-6{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.in02a .col-md-6{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.in02aa ul{height: auto;overflow: hidden;}
.in02aa li{position: relative;height: auto;overflow: hidden;}
.in02aa li img{display: block;width: 100%;transition:all 0.6s ease 0s;}
.inimga{width: 100%;height: auto;overflow: hidden;}
.in02aa li:hover img{transform:scale(1.05,1.05);}
.in02aa li:hover span{background:rgba(0,89,169,0.8);line-height: 100%;height: 100%; }
.in02aa li:hover span i{display: block;height: 70px;line-height: 70px;}
.in02aa li span{line-height: 50px;height: 50px;overflow: hidden;position: absolute;z-index: 88;bottom: 0px;background: rgba(0,0,0,0.6);width: 100%;text-align: center;transition:.4s; color: #fff !important;}
.in02aa li span i{display: none;font-size: 50px;margin-top: 30%;}

.in02ab ul{height: auto;overflow: hidden;}
.in02ab li{position: relative;height: auto;overflow: hidden;margin-bottom: 2%;}
.in02ab li img{width: 100%;display: block; transition:all 0.6s ease 0s;}
.inimgb{width: 100%;height: auto;overflow: hidden;}
.in02ab li:hover span{background:rgba(0,89,169,0.8);line-height: 100%;height: 100%; }
.in02ab li:hover img{transform:scale(1.05,1.05) }
.in02ab li:hover span i{display: block;height: 70px;line-height: 70px;}
.in02ab li span{line-height: 50px;height: 50px;overflow: hidden;position: absolute;z-index: 88;bottom: 0px;background: rgba(0,0,0,0.6);width: 98%;text-align: center;transition:.4s; color: #fff !important;}
.in02ab li span i{display: none;font-size: 50px;margin-top: 30%;}

.bin{height: auto;overflow: hidden;}
.in_03{height: auto;overflow: hidden;padding: 2% 0;}
.in03a{height: auto;overflow: hidden;margin-top: 2%;}
.in03a .col-lg-3{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.in03a .col-md-3{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.in03a .col-sm-6{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.in03a .col-xs-6{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.in03a li img{display: block;width: 100%;transition:all 0.6s ease 0s;}
.in03a li span{display: block;line-height: 50px;border: 1px solid #e5e5e5;text-align: center;font-size: 16px;transition:.4s;}
.in03a li span i{float: right;background: #1c6bb2;color: #fff;padding: 0 6%;transition:.4s;}
.in03a li:hover  span{background: #1c6bb2;color: #fff;}
.in03a li:hover  i{background: #e20000;}
.in03a li:hover  img{transform:scale(1.05,1.05)}
.inimgc{width: 100%;height: auto;overflow: hidden;}
.in_04{height: auto;overflow: hidden;background: url(../images/in04bg.jpg) center repeat;padding: 2% 0;}
.in04a{height: auto;overflow: hidden;margin-top: 2%;}
.in04a img{max-width: 100%;}
.in04a span{display: block;font-size: 30px;line-height: 50px;margin:2% 0;}
.in04a p{line-height: 30px;color: #999;}
.in04a .col-lg-7{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.in04a .col-md-7{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.in04aa{padding-top: 4%;}
.in04aa a{display: block;width: 120px;line-height: 35px;background: #e20000;color: #fff !important;text-align: center;border-radius: 30px;transition:.4s;}
.in04aa a:hover{background: #0059a9;}

.in_05{height: auto;overflow: hidden;padding: 2% 0;background: #f7f7f7;}
.in05a{height: auto;overflow: hidden;margin-bottom: 2%;}
.in05a ul{width: 700px;margin:0 auto; }
.in05a li{float: left;width: 230px;background: #2e2e2e;padding: 1% 4%;transition:.4s;}
.in05a li:hover{background: #1c6bb2;}
.in05a li span{display: block;font-size: 16px;color: #fff !important;line-height: 30px;margin-top: 3px;}
.in05a li p{font-size: 12px;color: #838383 !important;}
.in05a li i{float: left;font-size: 42px;color: #fff !important;margin-right: 4%;font-style: normal;}

.in05b{height: auto;overflow: hidden;}
.in05b li img{display: block; width: 100%;transition:all 0.6s ease 0s;}
.in05b li:hover span{background: #1c6bb2;color: #fff;}
.in05b li:hover img{transform:scale(1.05,1.05)}
.in05b li:hover span{padding-left: 10%;}
.in05b li:hover em{opacity: 1;}
.in05b li  em{opacity: 0;font-size: 22px;}
.in05b li:hover i{margin-right: -30px;}
.inimge{width: 100%;height: auto;overflow: hidden;}
.in05b .col-lg-3{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.in05b .col-md-3{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.in05b span{display: block;line-height: 50px;background: #fff;padding: 0 2%;font-size: 16px;transition:.4s;overflow: hidden;}
.in05b span i{float: right;color: #adadad;font-size: 22px;transition:.4s;}

.in_06{height: auto;overflow: hidden;padding: 2% 0;}
.in_06 ul{height: auto;overflow: hidden;margin-top:2%;}
.in_06 li {background: #f7f7f7;height: auto;overflow: hidden;padding: 2%;transition:.4s;}
.in_06 li:hover{background: #eeeded;}
.in_06 li:hover img{transform:scale(1.05,1.05)}
.inimgd{width: 100%;height: auto;overflow: hidden;}
.in_06 li strong{display: block;line-height: 40px;font-size: 16px;margin:2% 0;}
.in_06 li img{display: block; width: 100%;transition:all 0.6s ease 0s;}
.in_06 li p{color: #555;margin-bottom: 2%;line-height: 27px;}



.footer {clear: both; height: auto;overflow: hidden;padding: 2% 0; background: #444;}
.footb{height: auto;overflow: hidden;color: #fff;border-left: 1px solid #6e6e6e;border-right: 1px solid #6e6e6e;padding-left: 6% !important;}
.footb strong{display: block;font-size: 16px;line-height: 50px;}
.footb li{float: left;line-height: 43px;width: 50%;}
.footb li:hover a{color: #fff !important;}
.footb li a{display: block;color: #dddddd !important;transition:.4s;}
.footc{display: block;color: #fff;padding-left:4% !important;border-right: 1px solid #6e6e6e;}
.footc strong{display: block;font-size: 16px;line-height: 50px;}
.footc span{display: block;font-size: 14px;margin-top: 2%;}
.footc span i{float: left;font-size:32px;margin-right: 2%;}
.footc span:nth-of-type(2) i{font-size:28px;}
.footc span b{display: block;font-size: 18px;line-height:25px;}
.footc span strong{font-size: 14px;line-height: 25px;}
.footd{text-align: center;}
.footd span{display: block;border-top: 1px solid #6e6e6e;border-bottom: 1px solid #6e6e6e;line-height: 45px;color: #cecece;margin-bottom:10%;text-align: center;}
.foot{line-height: 40px;height: 40px;overflow: hidden; background: #292929;color: #bfbfbf; font-size: 1.2rem;}
/*产品*/
.producta{height: auto;overflow: hidden;background: #0059a9;}
.producta ul{height: auto;overflow: hidden;margin-bottom: 0px;}
.producta li{position: relative; float: left;width: 160px;text-align: center;padding: 2% 0 1% 0;border-right:1px solid #0163bc;transition:.4s;}
.producta li b{display: block;font-size: 24px;transition:.4s;}
.producta li:hover{background: #f8f8f8;color: #444;}
.producta li:hover b{color: #444;margin-top: -5px;}
.producta li:hover p{color: #444;}
.producta li a{display: block; color: #fff !important;}
.producta li i{display: block; font-size: 30px;transition:.4s;}
.producta li p{line-height: 30px;transition:.4s;margin-bottom: 0px !important;}

.productb{height: auto;overflow: hidden;background: #efefef;}
.prolist{height: auto;overflow: hidden;margin:2% 0;}
.prolist .col-lg-3{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.prolist .col-md-3{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.prolist li{height: auto;overflow: hidden;background: #fff;padding: 10%;margin-bottom: 4%;}
.prolist li span{display: block;font-size: 16px;line-height: 30px;}
.prolist li:hover img{transform:scale(1.05,1.05);}
.prolist li p{line-height: 30px;color: #777;}
.prolist li img{display: block;width: 100%;transition:all 0.6s ease 0s;}
.pimga{width: 100%;overflow: hidden;}




.proban{height: auto;overflow: hidden;background: url(../images/proban.jpg) center no-repeat;height:423px; }
.plocation{line-height: 45px;height: 48px;overflow: hidden;}
.plocation ul{margin-bottom: 0px;}
.plocation li{float: left;position: relative; line-height: 45px;border-bottom: 3px solid #fff;transition:.4s;margin-right:2%;}
.plocation li::before{content: "";position: absolute;bottom:0px;width: 0%;height: 3px;background: #0059a9;transition:.4s;}
.plocation li:hover::before{width: 100%;}
.plocation li a{display: block;}
.plocation span{float: right;line-height: 45px;}

.proa{height: auto;overflow: hidden;background: #f6fafb;padding: 2% 0;}
.proa img{max-width: 100%;}
.proaa{height: auto;overflow: hidden;}
.proaa span{display: block;font-size: 30px;line-height: 65px;}
.proaa strong{display: block;font-size:18px;line-height: 30px;color: #0059a9;}
.proaa p{line-height: 30px;color: #666;}
.proaa em{display: block;margin: 4% 0;}
.proaa em i{color: #0059a9;font-size: 36px;}
.proaa em b{color: #0059a9;font-size: 36px;}
.line{display: block;width: 40px;border-top: 3px solid #0059a9;}
.online{height: auto;overflow: hidden;}
.online a{color: #fff !important;}
.onmeg{float: left;background: #0059a9;width: 180px;line-height: 55px;border-radius: 5px;color: #fff;text-align: center;margin-right: 4%;}
.order-btn{float: left;background: #0089e6;width: 180px;line-height: 55px;border-radius: 5px;color: #fff;text-align: center;}
.prob{position: relative;overflow: hidden;background: url(../images/proimga.jpg) center no-repeat;height: 121px;width: 100%;z-index: 999;}
.prob ul{height: auto;overflow: hidden;position: absolute;width: 100%; bottom: 0;margin-bottom: 0px;}
.prob li{float: left; height: 48px;line-height: 48px; width: 218px;background: url(../images/proimgb.jpg) center no-repeat;text-align: center;margin-left:2%;transition:.4s;}
.prob li:hover{background: #fff;}
.prob li:hover a{color: #444 !important;}
.prob li:first-child{margin-left:4%;}
.prob li a{display: block;color: #fff !important;}
.proc{height: auto;overflow: hidden;margin-top: 2%;}
.ptit{height: auto;overflow: hidden;margin-bottom: 2%;}
.ptit strong{display: block;font-size: 30px;line-height: 50px;}
.ptit i{display: block;border-bottom: 2px solid #0059a9;width: 40px;}
.proca{height: auto;overflow: hidden;}
.proca p{line-height: 30px;color: #666;}
.procb{height: 185px;background: #f8f8f8;}
.procb .col-lg-4{padding-left: 0px !important;padding-right: 0px !important;}
.procb .col-md-4{padding-left: 0px !important;padding-right: 0px !important;}
.procb .col-sm-6{padding-left: 0px !important;padding-right: 0px !important;}
.procb .col-xs-6{padding-left: 0px !important;padding-right: 0px !important;}
.procb img{max-width: 100%;}
.procb ul{margin-bottom: 0px;}
.procbb{position: relative; padding:2% 0;}
.procbb .fonta{position: absolute;top:-1px;width: 100%;}
.procbb i{ background:url(../images/probg.png) center no-repeat; padding:7% 8%;color: #fff;margin-right: 2%; font-size: 36px;}
.procbb strong{font-size:24px;line-height: 40px;margin:2% 0;text-align: center; }
.procbb p{line-height: 30px;color: #666;margin:15% 4% 0 4%; }

.procc{height: 185px;background: #f8f8f8;}
.procc ul{margin-bottom: 0px;}
.procc .col-lg-4{padding-left: 0px !important;padding-right: 0px !important;}
.procc .col-md-4{padding-left: 0px !important;padding-right: 0px !important;}
.procc .col-sm-6{padding-left: 0px !important;padding-right: 0px !important;}
.procc .col-xs-6{padding-left: 0px !important;padding-right: 0px !important;}
.procc img{max-width: 100%;}
.prod{height: auto;overflow: hidden;margin-top:2%;}
.proe{height: auto;overflow: hidden;margin-top:2%;}
.prof{height: auto;overflow: hidden;margin-top:2%;}

.pcase{height: auto;overflow: hidden;}
.pcase .col-lg-3{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.pcase .col-md-3{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.pcase li span{display: block;line-height: 40px;background: #666666;color: #fff;text-align: center;transition:0.4s;}
.pcase li:hover span{background: #0059a9;color: #fff;}
.pcase li:hover img{transform:scale(1.05,1.05)}
.pcase li img{display: block;width: 100%;transition:all 0.6s ease 0s;}
.caseimg img{display: block;margin:0 auto;}
.proimga{width: 100%;overflow: hidden;}
/*新闻*/
.fontban strong{display: block;font-size: 34px;line-height: 55px;}
.fontban span{display: block;font-size: 24px;line-height: 40px;}
.fontban i{display: block;border-top: 2px solid #fff;width: 40px;margin:5px auto;}

.location{position: absolute;bottom: 0;width: 100%; line-height: 45px;overflow: hidden;border-top: 1px solid #ccc;height: auto;}
.location span{float: left; line-height: 45px;}
.location span a{color: #fff !important;font-size: 12px;}

.ntit{height: auto;overflow: hidden;text-align: center;margin-top: 2%;}
.ntit span{display: block;font-size: 32px;line-height: 60px;}
.newslist{height: auto;overflow: hidden;}
.newsa{height: auto;overflow: hidden;padding: 2% 0;}
.newslist li{height: auto;overflow: hidden;margin-bottom: 1%;}
.newslist li a{display: block;position: relative;}
.newslist li a::before{content: ""; position: absolute;z-index: 88; top:0;left: 0; background: url(../images/newsa.png) bottom no-repeat;width: 100%;height: 100%; padding: 0 32px;}
.newslist li img{max-width: 100%;transition: all 1s ease;}
.newslist li:hover img{transform: scale3D(1.1, 1.1, 1.1); }}
.newslist .col-lg-3{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.newslist .col-md-3{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.newslist .col-sm-6{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.newslist .col-xs-6{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.newslist li span{display: block;line-height: 45px;font-size: 16px;position: absolute;z-index: 888;bottom: 0;font-weight: bold;margin-left: 2%;color: #fff;}
.imga{height: auto;overflow: hidden;}

.newsaa{height: auto;overflow: hidden;margin-bottom: 3%;}
.newsaa li{border: 1px solid #eee;padding:8% 4%;font-size: 18px;text-align: center;color: #666;}
.newsaa li i{font-size: 32px;}
.newsaa .col-lg-2{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.newsaa .col-lg-2:nth-of-type(2n+0){background: #e9e9e9;}
.newsaa .col-md-2{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.newsaa .col-md-2:nth-of-type(2n+0){background: #e9e9e9;}
.newsaa .col-sm-6{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.newsaa .col-sm-6:nth-of-type(2n+0){background: #e9e9e9;}
.newsaa .col-xs-6{padding-left: 0.5% !important;padding-right: 0.5% !important;}
.newsaa .col-xs-6:nth-of-type(2n+0){background: #e9e9e9;}

.newsb{height: auto;overflow: hidden;background: url(../images/newsb.jpg) center no-repeat ;padding: 4% 0 8% 0;}
.newsb ul{height: auto;overflow: hidden;margin-top: 4%}
.newsb li{height: auto;overflow: hidden;color: #fff;text-align: center;background: url(../images/linea.png) right no-repeat;padding:3% 0;}
.newsb li i{font-size: 42px;}
.newsb li span{display: block;line-height: 50px;font-size: 24px;}
.newsb li p{line-height: 25px;font-size: 16px;}
.ntita{height: auto;overflow: hidden;text-align: center;margin-top: 2%;color: #fff;}
.ntita span{display: block;font-size: 32px;line-height: 60px;}
.newsc{height: auto;overflow: hidden;margin:2% 0;}
.newscb img{display: block;max-width: 100%;}
.newscc{height: auto;overflow: hidden;background:url(../images/newscc.png) right 40px no-repeat #f0f0f0;padding: 5% !important;}
.newscc span{display: block;font-size: 36px;color: #555;}
.newscc i{display: block;border-top: 2px solid #555;width: 40px;margin-top: 4%;}
/*.mes-form{height: auto;overflow: hidden;margin-top: 6%;width: 80%;}
.mes-form input{background: none;border-bottom: 1px solid #ddd;line-height:35px;}
.mesa {height: auto;overflow: hidden;}
.mesa input{float: left;width: 40%;margin-right: 5%;padding-left: 6%;}
.mesa input:nth-of-type(1){background: url(../images/mesa.png) left center no-repeat;}
.mesa input:nth-of-type(2){background: url(../images/mesb.png) left center no-repeat;margin-right:0%;}
.mesb {height: auto;overflow: hidden;margin-top: 4%;}
.mesb input {float: left;width: 40%;margin-right: 5%;padding-left: 6%;}
.mesb input:nth-of-type(1){background: url(../images/mesc.png) left center no-repeat;}
.mesb input:nth-of-type(2){background: url(../images/mesd.png) left center no-repeat;margin-right:0%;}
.mes-form textarea {width: 85%;background: none;border-bottom: 1px solid #ddd;margin-top: 6%;padding-left: 6%;background: url(../images/mese.png) left top no-repeat;}
.mesc{height: auto;overflow: hidden;margin-top: 4%;}
.mesc input{float: left; width: 40%;}
.verify{height: 35px;}
.verify img{display: block;max-height: 35px;}
.mes-form a{display: block; background: #2f2e2e;line-height: 50px;width: 85%;text-align: center;color: #fff !important;margin-top:4%;transition:.4s;letter-spacing: 2px;}
.mes-form a:hover{background: #0059a9;}*/
/*新闻详情*/
.newsinfoa{height: auto;overflow: hidden;}
.ninfotit{height: auto;overflow: hidden;padding: 2% 0;text-align: center;border-bottom:1px dashed #ededed}
.ninfotit span{display: block;font-size: 22px;line-height: 45px;}
.ninfotit p{line-height:30px;color: #777;margin-bottom: 0px;}
.newsinfoaa{height: auto;overflow: hidden;margin-top: 2%;}
/*侧栏样式*/
.sidetit{background: #0059a9;font-size: 24px;font-weight: bold; line-height:40px; color: #fff;text-indent: 1em;padding: 2% 0}
.sidetit p{line-height: 25px;font-size: 14px;color: #4a96ef;}
.lxsidetit img{max-width: 100%;}
.side{height: auto;overflow: hidden; margin-bottom: 3%;}
.side ul{height: auto;overflow: hidden;background: #0059a9;padding: 2%;}
.side li{position: relative;overflow: hidden;background: #ebebeb; text-indent: 2em;line-height:50px;height:50px;transition:all 0.4s;margin-top: 2%; }
.side li:hover{background: #026dce;}
.side li:hover a{color: #fff !important;}
.side li:hover i{color: #fff !important;}
.side li a{display: block; }
.lxside{background: #ebebeb;padding: 15px;height: auto;overflow: hidden;border-bottom: 4px solid #0059a9}
.lxside p{line-height:30px;margin-bottom: 0px;}






.company{height: auto;overflow: hidden;}
.companya{height: auto;overflow: hidden;padding: 2% 0;}
.comtit{height: auto;overflow: hidden;margin:2% 0;}
.comtit span{display: block;font-size: 30px;line-height: 40px;}
.comtit p{font-size: 24px;line-height: 30px;font-family: "宋体";color: #0059a9}
.comtit i{display: block; font-size: 22px;line-height:30px;font-style: normal;letter-spacing: 1px;}
.content{line-height: 30px;}
.content img {width: 100%;
}
.companyaa{height: auto;overflow: hidden;margin:2% 0;border-bottom: 1px dashed #e8e8e8;padding-bottom: 2%}
.companyaa .col-lg-7{padding-left: 0px !important;padding-right: 0px !important;}
.companyaa .col-md-7{padding-left: 0px !important;padding-right: 0px !important;}
.companyaa .col-lg-5{padding-left: 0px !important;padding-right: 0px !important;}
.companyaa .col-md-5{padding-left: 0px !important;padding-right: 0px !important;}
.companyaa img{height: auto;overflow: hidden;width: 100%;}
.companyab{border: 2px solid #2b66b5;border-left: none;margin-top: 2%;padding: 2% ;}
.companyab span{display: block;font-size: 42px;line-height: 40px;margin-left: 6%;}
.companyab i{display: block;font-size: 24px;line-height: 40px;margin-left: 6%;color: #777;font-style: normal;}
.companyab strong{display: block;font-size: 48px;line-height: 70px;margin-left: 6%;color: #0059a9;}
.companyab p{font-size: 24px;line-height: 30px;margin-left: 6%;margin-top: 4%;}
.companyac{height: auto;overflow: hidden;border-bottom: 1px dashed #e8e8e8;padding-bottom: 2%}
.comtitb{font-size: 40px;line-height: 50px;font-weight: bold;text-align: center;margin-bottom: 2%;}
.comtitb strong{color: #0059a9;}
.companyac img{max-width: 100%;}
.companyac a{display: block;position: relative;}
.companyac a:hover{background: #ff9900;}
.companyac a:hover span{line-height: 70px;background: rgba(0,89,169,0.9)}
.companyac a span{position: absolute;bottom: 0;color: #fff; display: block;line-height: 45px;background: rgba(0,89,169,0.8);width: 100%;text-align: center;transition:.4s;}
.companyad{height: auto;overflow: hidden;padding-top: 2%;}
.companyad img{display: block;max-width: 100%;}
.companyae{height: auto;overflow: hidden;font-size: 16px;line-height: 30px;padding-left: 6% !important;}
.companyae p{margin-bottom: 0px;}
.companyae strong{display: block;font-size: 18px;line-height: 35px;margin-top:2%;}

/*联系*/
.contactaa{height: auto;overflow: hidden;padding: 2% 0;}
.contactaa li{height: auto;overflow: hidden;padding: 2% 0;border-right: 1px solid #ededed;text-align: center;}
.contactaa li i{display: block;font-size: 38px;color: #888;}
.contactaa li span{display: block;line-height: 20px;margin-bottom: 2%; }
.contactaa li p{line-height:40px;font-size: 22px;color:#666;}
.contactaa li:nth-of-type(4) p{font-size: 16px;}

.contactab{height: 360px;overflow: hidden;margin-bottom: 2%;}
.contactac{height: auto;overflow: hidden;padding: 2% 0}
.contactac li{height: auto;overflow: hidden;border: 1px solid #eee;box-shadow: 1px 1px 2px #ddd;padding: 4%;margin-bottom: 2%;}
.contactac li span{display: block;font-size: 18px;line-height: 40px;}
.contactac li p{line-height: 30px;color: #777;}
.contactac li p i{color: #999;font-size: 22px;}














































/* 更改layer样式 */
.layui-layer-btn{text-align: center !important;padding-bottom:28px !important;}
.layui-layer-btn .layui-layer-btn0{display: block;margin:0 auto !important;border-radius: 0 !important;width:88px !important;text-align: center !important;height: 34px !important;line-height: 34px !important;border-color: #237ed2 !important;background-color: #237ed2 !important;}
.layui-layer-btn .layui-layer-btn0:hover{background: #348eed !important;border-color: #348eed !important;}
/**/
